WordPress 3.1.4 aggiornamento di sicurezza

WordPress 3.1.4 è disponibile e si tratta di un aggiornamento di sicurezza per tutte le versioni precedenti. Questa versione serve a correggere un bug, scoperto da K. Gudinavicius di SEC Consult, a causa del quale un utente malintenzionato di livello Editore potrebbe ottenere privilegi maggiori. Sono stati introdotti anche altri miglioramenti di sicurezza, per maggiori informazioni si può far riferimento al change log.

[banner336]

Essendo un aggiornamento di sicurezza, conviene effettuarlo il prima possibile. Come sempre, prima di aggiornare dal pannello di controllo, è opportuno fare un backup completo dei file e del database, in modo da poter ripristinare il blog in caso di problemi.

È stata anche rilasciata la terza Release Candidate di WordPress 3.2 che comprende gli aggiornamenti di sicurezza della 3.1.4 e sistema alcuni problemi JavaScript e dell’interfaccia utente. La versione finale si avvicina sempre di più, quindi, se non lo si ha già fatto, conviene testare i plugin e i temi, in modo da non farsi trovare impreparati.

Precedente Facebook Like, Google +1 e Twitter nei post di WordPress Successivo WordPress 3.2 è arrivato: più veloce, nuova grafica e nuovo tema Twenty Eleven